name: "com.acme.air.uc02.catalog-1.0.0-SNAPSHOT"
productVersion: "7.4.0-SNAPSHOT"
data:
- locator: "composite-blueprint/TestBlueprint.yaml"
  name: "TestBlueprint"
  description: "TestBlueprint"
exportTime: "2019-12-13T14:39:00.700Z"
